.fade-in {
  animation: fadeIn 1s ease-in-out;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.bg-image {
  background-image: url("background.svg");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.m-0 {
  margin: 0;
}
.hidden {
  visibility: hidden;
}
.h-100vh {
  height: 100vh;
}
